body {
    width: 1280px;
    margin: 60px auto 30px;
    font-family: Roboto, sans-serif;
}

.header-container {
    display: inline-block;
    margin-bottom: 50px;
}

.header-logo {
    font-size: 80px;
    width: 334px;
    line-height: 94px;
    text-align: left;
    color: black;
    text-decoration: none;
    display: inline-block;
    margin-bottom: 38px;
}

.blue-colored-text {
    color: #4bcaff;
}

.navbar-container {
    width: 100%;
    background: #35444F;
    display: inline-block;
}

.navbar-link {
    font-size: 24px;
    line-height: 28px;
    color: white;
    text-decoration: none;
    display: inline-block;
    padding-top: 25px;
    padding-bottom: 25px;
    box-sizing: border-box;
}

.navbar-link:hover {
    background: #222F3A;
    border-left: 1px solid white;
    border-right: 1px solid white;
}

.navbar-1st-item-specifics {
    width: 38%;
    text-align: right;
    padding-right: 38px;
}

.navbar-2nd-item-specifics {
    width: 12%;
    text-align: center;
}

.navbar-3rd-item-specifics {
    width: 20%;
    text-align: center;
}

.navbar-4th-item-specifics {
    text-align: left;
    padding-left: 50px;
    padding-right: 171px;
}

.sidebar-container {
    width: 344px;
    background: rgba(0, 0, 0, 0.0001);
    border: 1px solid black;
    margin-right: 52px;
    display: inline-block;
    vertical-align: top;
}

.sidebar-menu-item {
    display: block;
    height: 80px;
    line-height: 80px;
    font-size: 26px;
    color: #485863;
    text-decoration: none;
    padding-left: 44px;
    transition: 0.20s padding ease-out;
}

.sidebar-menu-item:hover {
    background-color: #DBDBDB;
    color: black;
    padding-left: 80px;
    transition: 0.20s padding ease-out;
}

.content-container {
    display: inline-block;
    max-width: 878px;
}

.article-illustration-container {
    height: 529px;
    background: rgba(0, 0, 0, 0.0001);
    border: 1px solid black;
    display: block;
    margin-bottom: 42px;
    text-align: center;
}

.article-illustration-align-helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.article-illustration-image {
    vertical-align: middle;
    transition: transform 0.5s;
}

.article-illustration-container:hover > .article-illustration-image {
    transform: scale(1.2);
    transition: transform 0.5s;
}

.article-text {
    display: block;
    font-size: 18px;
    line-height: 24px;
    color: #2C2C2C;
    margin-bottom: 50px;
}

.footer-container {
    display: block;
    padding: 0 30px;
    width: 100%;
    background: rgba(99, 105, 110, 0.48);
    color: #0C1927;
    font-size: 28px;
    line-height: 69px;
    box-sizing: border-box;
}

.footer-navigations-link {
    color: inherit;
    text-decoration: none;
    margin: 0 10px;
}

.footer-navigations-link:hover {
    color: #3181a6;
    padding-bottom: 5px;
    border-bottom: 1px solid #3181a6;
}

.footer-copyright-text {
    float: right;
    display: inline-block;
    text-align: right;
}